.table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
.table b {
    color: #F7AC1D;
}
.table-h {
    color: #000;
    font-size: 14px;
}
.table-h td,
.table-h th {
    border: 1px solid #000;
}
.table-h td {
    padding: 10px 20px;
    line-height: 1.4;
    text-align: center;
}
.table-h thead th {
    color: #fff;
    background: #323437;
    padding: 8px 20px;
    font-weight: normal;
}
.table-h tbody td:first-child {
    padding: 5px;
}

.table-h .box {
    display: block;
    text-align: left;
}
.table-h .box:hover {
    color: #F7AC1D;
}
.table-h .box > * {
    display: inline-block;
    vertical-align: middle;
}
.table-h .box .pic {
    width: 120px;
}
.table-h .box:hover .pic {
    opacity: 0.7;
}
.table-h .box .pd-txt {
    padding: 10px;
    width: calc(100% - 150px);
}
.table-h .box .pd-name {
    font-size: 15px;
}
.table-h .box .pd-description {
    color: #939396;
    font-size: 13px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 52px;
    margin-top: 6px;
}

.table-v {
    border: 1px solid #CEBAEF;
}
.table-v th,
.table-v td {
    padding: 15px 35px;
    vertical-align: top;
    border: 1px solid #000;
}
.table-v th {
    color: #000;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    width: 200px;
}
.table-v td {
    font-size: 13px;
    font-weight: bold;
    color: #F7AC1D;
}